/*------------------------ MEDIA QUERIES ------------------------*/
@media screen and (min-width:1200px) {/*body{ background:black}*/}
@media screen and (min-width:992px) and (max-width:1200px) {
    /*body {background: orange;}*/
    nav ul li {
        margin-left: 10px;
    }
    header .joinBtn {
        margin-left: 30px;
    }


}
@media screen and (min-width:768px) and (max-width:991px) {
    /*body {background: yellow;}*/
    .toggle {
        display: block;
    }
	ul {
	margin-top: 0px;
}
    nav {
        position: fixed;
        right: -260px;
        width: 260px;
        bottom: 0px;
        background: rgba(0, 0, 0, 0.66);
            z-index: 100;
			top: 148px;
    }
	.pic-hotels{margin: 0 auto;}
    nav ul li {
        display: block;
        margin-left: 0px;
    }
    nav ul li a {
        height: auto !important;
        padding: 12px 20px 12px !important;
        border-bottom: 1px solid #eee;
    }
    nav ul li.active a, nav ul li:hover a {
        color: #ffffff !important;
        background: #73B359 !important;
    }
    nav ul li:before {
        display: none;
    }
    .nav_toggle {
	right: 0px !important;
	width: 100%;
	margin-top: -33px;
	height: 375px;
}
   .banner-right {
	padding-right: 0;
}
.banner-left {
	padding-left:11%;
	padding-top: 9%;
}
.banner-main h1 {
	line-height: 34px;
	font-size: 34px;
}
.inner-main {
	padding: 13% 0 0 0;
	width: 49%;
	margin-left: 50%;
}
header {
	top: -12px;
}
.container {
	width: 950px;
}
.video-main iframe{height:385px}
.biseller-column h6 {
		font-size:11px
}
.h-para {
	padding-top: 42px;
}
.ftrd-head {
	padding: 20px 0;
}
.featured-para {
	font-size: 12px;
	text-align: left;
}
.event-grid-sec {
	margin: 0;
}
.event-grid_pic {
	margin: 8px;
}
.feature-main h3 {
	width: 123px;
	padding: 0px 14px;
	left: 7px;
	top: 29%;
}
.work-icon h5 {
	font-size: 10px;
}
.feature-main {
	padding: 20px 17px 22px 20px;
	height: 515px;
}
.event-grid_pic p {
	font-size: 12px;
}
.banner-title {
	padding: 15% 0 3% 0;
}
.test-top2 p {
	font-size: 12px;
	line-height: 19px;
	width: 83%;
}
.test-top3 h6 {
	width: 64%;	
}
.price{width:50%;margin:0 auto;margin-bottom:25px}
.icon ul {
	width:40%;
}
.login-btn {
	width:24%;
}
.icon ul li {
	width: 32px;
	height: 32px;
	padding: 2px 0;
}
.login-btn button {	
	padding: 10px 11px;
	width: 103%;
}
.logo {
	width: 230px;
}
.call-us {
	width:36%;
}
.nav-main {
	width: 66%;
}
.inner-text {
	padding: 26% 0 0 0;
}
.rates-text1 {
	
	padding: 1.8em 2em 0;
	
}
.rates-text {
	
	padding: 1.8em 2em 0;
	
}
.about-para {
	margin-top: -5%;
}
.wel-grids, .about-grids, .statistics-grids {
	margin-top: 0em;
}
.content {
	margin-top: 10%;
}
.about-grid{padding-top:3%}
.team-grids {
	width: 46%;
	height: 300px;
}
.team-grids p {
	margin-top: 25px;
	font-size: 9px;
	line-height: 13px;
	height: 100px;
	width: 100px;
	margin-left: 20px;
}
.team-grids h5 {
	font-size: 25px;
	margin-top: 53px;
}.team-row .social-icons {
	margin: -2em 0 0;
}
.team-grids {
	margin: 0 12px 22px 12px;
}
.team-grids.team-mdl {
	margin: 0 12px 22px 12px !important;
}
.team-grids p {
	margin-top: 8px;
	font-size: 12px;
	line-height: 15px;
	height: 100px;
	width: 135px;
	margin-left: 69px;
}
.team-grids.team-mdl1 {
	margin-right: 0;
}
.bottom-text {
	padding: 90px 20px;
                          
}
.bottom-grid {
	padding: 0px 26px 49px 1px;
}
.baner-top a {
	margin: 22px;
}
.contact-grid{margin: 20px;}
.bg{width:90%}
.login-block {
	padding: 6px 13px 6px 13px;
}
}
@media screen and (max-width:767px) {
    /*body { background: green;}*/
    .toggle {
        display: block;
    }
	.about-para {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0px;
	padding-bottom: 5%;
}
.wel-grids, .about-grids, .statistics-grids {
	margin-top: -10%;
}
.team-row {
	margin-top: -10%;
}
.team-grids{width:100%}
.team-grids {
	padding: 56px 32px 52px;
	margin: 0 auto 22px auto;
}
.team-grids.team-mdl {
	margin: 0 0 22px 0 !important;
}
ul {
	margin-top: 0px;
}
    nav {
        position: fixed;
        right: -260px;
        width: 260px;
        bottom: 0px;
        background: rgba(0, 0, 0, 0.66);
            z-index: 100;
			top: 90px;
    }
    nav ul li {
        display: block;
        margin-left: 0px;
    }
    nav ul li a {
        height: auto !important;
        padding: 12px 20px 12px !important;
        border-bottom: 1px solid #eee;
        text-align: left;
    }
    nav ul li.active a, nav ul li:hover a {
        color: #ffffff !important;
        background: #73B359 !important;
    }
    nav ul li:before {
        display: none;
    }
   .nav_toggle {
	right: 0px !important;
	width: 100%;
}  
    .logo {
	width: 35%;
	margin: 6px auto;
}    
.nav-main {
	float: left;
}
.toggle {
	top: 27px;
	right: 20px;
}
header {
	height: 90px;
}
.banner-right {
	padding-right:0;
	padding-left:8%;
	
}
.bg {
	width: 91%;
}
.bg p{font-size:15px}
.inner-main {
	padding: 32% 0 0 0 !important;
	
}
.inner-main {
	padding: 60% 0 0 0;
}
.link-left {
	font-size: 12px !important;
	padding-right: 13px !important;
}
.link-right {
	font-size: 12px !important;	
}
.banner-main h1 {
	line-height: 30px;
	font-size: 22px;
}
.rooms h3 {
	font-size: 2.3em;
}
.testimonials h3 {
	font-size: 1.6em;
}
.content-text {
	font-size: 22px;
}
.content-container {
	margin-top: -17px;
	height: 90px;
}
.contact-grid{}
.content {
	margin-top: 25%;
}
h3.tittle, h2.tittle {
	font-size: 36px;
}
.content-container {
	margin-top: -81px;
	height: 219px;
}
.video-main iframe {
	height: 184px;
}
#detail h1 {
	font-size: 27px;
}
.tittle-one{font-size:36px !important}
.biseller-column img {
	height: 92px;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {	
	margin-top: -58px;
}
#footer-main .footer-bottom p {
	font-size: 14px;
}
.banner-title {
	padding:64% 0 3% 0;
}
.banner-title h1 {
	font-size: 32px;
}
.login-block {
	padding: 8px 10px 8px 10px;
}
.h-para {
	padding-top: 18px;
}
.info-gal-con p {
	font-size: 10px;
}
.info-gal-con h4 {
	font-size: 23px;
	margin-bottom: -12px;
	color: #fff;
}
.event-grid-sec {
	margin: 0;
	width: 100%;
}
.event-grid_pic {
	margin: 10px;
}
.feature-main h3 {
	width: 115px;
	padding: 0px 14px;
	left: 10px;
	top: 36%;
}
.feature-main {
	padding: 6px 18px 22px 18px;
	height: 460px;
}
.bottom-grids {
	margin-top: 60px;
}
.para-left {
	padding-left: 0;
}
.para-right {
	padding-right: 0;
}
.success-h1 {
	font-size: 24px !important;
}
.success-grid{margin-bottom:15px}
.price{margin-bottom:50px}
.head-mid strong {
	font-size: 44px;
}
.test-top3 h6 {
	width: 62%;	
}
.test-top1{margin-bottom:20px}
.test-top2 p {
	width: 81%;
}
.testimonials p {
	line-height: 1.2em;
}
.tittle-rates{margin-top:11%;font-size:42px}
.bottom-grid {
	position: relative;
	margin: 0 10px 48px 10px;
}
.bottom-text {
	padding: 52px 30px;
}
.address-grid i {
	font-size: 23px;
	width: 44px;
	height: 44px;
	line-height: 1.6em;
}
.address1 {
	width: 153px;
}
.icon ul {
	width:60%;
}
.login-btn {
	width:36%;
	padding-left: 0;
	margin-left: 10px;
}
.call-us {
	width: 100%;
	padding-top: 0;
	font-size: 10px;
	margin-bottom:15px
}
.icon ul li {
	width: 30px;
	height: 30px;
	padding: 4px 0;
}
.icon ul li i {
	font-size: 16px;
}
.inner-main {
	width: 100%;
	margin-left: 0;
}
.banner-left {
	margin-top: 175%;
	padding-left: 8%;
}
.baner-top {
	margin: 10px 0px 12px 0px;
}.works-detail {
	padding: 24px 4px 15px 4px;
}
.work-icon img {
	width: 70%;
	height: 41px;
}
.work-icon h5 {
	font-size: 8px;
}
.rates-text p, .rates-text1 p {
	font-size: 8px;
	color: #999;
	letter-spacing: 0;
	padding: 1px;
}
.rates-text h5, .rates-text1 h5 {
	font-size: 1.3em;
	font-family: 'Kaushan-Regular';
}
.rates-text h4, .rates-text1 h4 {
	font-size: 15px;
}
.rates-text {

	padding: 1em 1em;
	height: 90%;
	
}
.rates-text1 {
	
	padding: 1em 1em 0;
	height: 90%;
	
}
}
@media screen and (max-width:580px) {
    /*body { background: blue;}*/
    body {
        font-size: 14px;
    }
   
}
@media screen and (max-width:480px) {
    /*body { background: grey;}*/
   
}
@media screen and (max-width:380px) {
    /*body { background: violet;}*/

}